h1,h2,h3,h4,h5,div,td {
    font-family: verdana, geneva, sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0px;
    padding: 0px;
}

img {
   border: 0px;
   margin: 0px;
}

p {
    font-size: 11px;
}


form {
  margin: 0px;
}

pre {
  width: 736px;
  overflow: auto;
}

.photo {
  float: right;
  padding: 5px;
  background-color: #FFFFFF;
 }


#printer {
  padding: 1px;
  font-size: 9px;
  color: #000000;
  text-align: right;
}


a {
  color: #0c2754;
}

a:hover {
  color: #890000;
}

h1 {
  color: #890000;
  font-size: 16px;
  line-height: 200%;
  text-transform: uppercase;
}

h2 {
  color: #0c2754;
  font-size: 13px;
  text-transform: uppercase;
}

h3 {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  text-transform: none;
}

h4 {
  color: #FFFFFF;
  font-size: 11px;
  line-height: 160%;
  text-transform: uppercase;
  font-weight: bold;
}

h5 {
  color: #FFFFFF;
  font-size: 10px;
  line-height: 160%;
  font-weight: bold;
}

h6 {
  color: #890000;
  font-size: 10px;
  line-height: 160%;
  font-weight: bold;
}

h7 {
  color: #0c2754;
  font-size: 17px;
  text-transform: uppercase;
}



/********** LAYOUT **********/

body.pagebody {
  padding: 0px;
  padding-top: 20px;
  background: url(/images/design/pattern_bg.jpg) repeat;
}

.design {
  width: 1024px;
  margin: 0 auto;
  background: url(/images/setup/design_cap.jpg) no-repeat left top #fff;
}

.design-bottom {
  display: block;
  width: 1024px;
  height: 6px;
  margin: 0 auto;
  background: url(/images/setup/design_bottom.jpg) no-repeat left top;
  position: relative;
  top: -6px;
}

.header { 
  background-image: none;
  background-color: #000;
}


#header {

}


/***** HEADER PHOTOS *****/
#logo {
  width: 330px;
  height: 142px;
  float: left;
  position:relative
}

#hdrContainer {
  width: 694px;
  height: 142px;
  float: left;
}

.headerPhoto {
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

.headerOverlay {
  background-repeat: no-repeat;
  background-position: top left;
  background-image: none;
  width: 694px;
  height: 142px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/setup/header_overlay.png', sizingMethod='scale');

}

.headerOverlay[class] {
  background-image: url('/images/setup/header_overlay.png');
}

#header-logos {
  width: 1024px;
  position: relative;
  z-index: 10;
}

#header-logos a img {
  float: left;
}

#header-logos .school-name {
  display: none;
  position: absolute;
  right: 0;
  top: -29px;
  z-index: 12;
}

#globalNav {
  height: 40px;
}

#content {
  background-color: #FFFFFF;
}

#mainbody {
  width: 790px;  
  padding: 5px;
}

#rightcol {
  width: 290px;
  padding: 5px;
  color: #fff;
}

#footer {
  width: 1024px;
  height: 74px;
  margin: 0 auto;
  background: url(/images/setup/footer_bg.jpg) no-repeat left top;
}

.footer-text {
  float: left;
  margin-left: 15px;
  color: #fff;
  padding-top:5px
}

.footer-text p { margin:0 }

.video-container {
  background: #000000;
  position: relative;
}

/********** GLOBAL NAVIGATION **********/
#globalNav-container {
  height: 36px;
  background-image: url("/images/setup/globalNav_bg.jpg");
}

#globalNav {
  margin-left: 100px;
}

#globalNav a {
  display:block;
  float:left;
  height:36px;
  text-decoration:none;
  background-image: url("/images/setup/globalNav_bg.jpg");
  background-repeat: no-repeat;
  background-color: #000000;
}

a.headerNav1 {
  width: 165px;
  background-position:-100px 0px;
}
a.headerNav2 {
  width: 160px;
  background-position:-265px 0px;
}
a.headerNav3 {
  width: 170px;
  background-position:-425px 0px;
}
a.headerNav4 {
  width: 165px;
  background-position:-595px 0px;
}
a.headerNav5 {
  width: 264px;
  background-position:-760px 0px;
}

a.headerNav1:hover {
  background-position:-100px -36px;
}
a.headerNav2:hover {
  background-position:-265px -36px;
}
a.headerNav3:hover {
  background-position:-425px -36px;
}
a.headerNav4:hover {
  background-position:-595px -36px;
}
a.headerNav5:hover {
  background-position:-760px -36px;
}

#globalNav div a {
  display:block;
  float:none;
  height:15px;
  background: #1b1b1b;
}

#globalNav div a:hover {
  background: #343434;
}

/**** DROP DOWN MENU ****/


.dropdownmenu {
  position:absolute;
  visibility: hidden;
  background-color: #BDA764;
  width: 165px;
  z-index: 200;
}

.dropdownmenu a {
  text-transform: none;
  font-weight: normal;
  display: block;
  color: #ffffff;
  text-decoration: none;
 padding: 2px;
}

.dropdownmenu a:hover {
  color: #ffffff;
}


/********** NAVIGATION **********/
#navbar-secondary {
  background: url(/images/setup/secondarynav_bg.jpg) no-repeat left top #0c2754;
  margin: 1px 0 5px;
  padding: 10px;
  clear: both;
}

#navbar-secondary a {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: arial;
  color: #adcbff;
  text-decoration: none;
}

#navbar-secondary .underline {
  padding-bottom: 6px;
  background: url(/images/setup/underline1.jpg) no-repeat left bottom;
}

#navbar-secondary a:hover {
  color: #fff;
}

#navbar-secondary-jostens {
  background: url(/jostens/setup-images/navbar-secondary-jostens-bg.jpg) no-repeat left top #0c2754;
  margin: 1px 0 5px;
  padding: 10px;
  clear: both;
}

#navbar-secondary-jostens a {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: arial;
  color: #adcbff;
  text-decoration: none;
}

#navbar-secondary-jostens .underline {
  padding-bottom: 6px;
  background: url(/images/setup/underline1.jpg) no-repeat left bottom;
}

#navbar-secondary-jostens a:hover {
  color: #fff;
}

#navbar-news {
  background: url(/images/setup/sport_news_bg.jpg) no-repeat left top;
  margin-top: 1px;
}

#navbar-news .container {
  padding: 10px;
  height: 112px;
  overflow: auto;
}

#navbar-news a {
  display: block;
  font-size: 12px;
  font-family: arial;
  color: #fff;
  text-decoration: none;
}

#navbar-news a:hover {
  color: #8b8b8b;
}

#navbar-news .underline {
  padding-bottom: 6px;
  background: url(/images/setup/underline2.jpg) no-repeat left bottom;
}

#navbar-buttons-rcol a {
  text-align: center;
  display: block;
  margin-bottom: 5px;
}

#navbar-quicklinks{background:url(/tournament/graphics/scac-quicklinks-bg.png) no-repeat left top #025;margin:1px 0 5px;padding:10px;clear:both}
#navbar-quicklinks a{display:block;margin-bottom:5px;font-size:12px;font-family:arial;color:#adcbff;text-decoration:none}
#navbar-quicklinks a:hover{color:#fff}


#navbar-logolinks {
  float: right;
  margin-top: 12px;
  margin-right: 10px;
}

#navbar-logolinks a img {
  margin-left: 10px;
}

/******* TAB CONTENT **********/
#tablist {
  width: 270px;
  height: 27px;
  clear: both;
  overflow: hidden;
}

#tablist a {
  display: block;
  width: 90px;
  height: 27px;
  float: left;
  background-image: none;
  background-position: left top;
  background-repeat: no-repeat;
}

.tabcontentcontainer{
  width: 270px;
  background: url(/images/setup/tabcontainer_bg.jpg) left top;
  overflow: hidden;
}

.tabcontent {
  display: none;
  height: 330px;
  padding: 10px;
  overflow: auto;
}

.tabcontent a {
  color: #fffc00;
  font-weight: bold;
}

.tabcontent a:hover {
  color: #fff;
}

.tabcontent a:visited {
  color: #999999;
}

#main-tabbed-container {
  width: 568px;
  float: right;
  margin-bottom: 5px;
  overflow: hidden;
}

#tablist2 {
  width: 568px;
  height: 22px;
  margin-bottom: 1px;
  overflow: hidden;
}

#tablist2 a {
  display: block;
  float: left;
  margin-right: 1px;
  width: 141px;
  height: 22px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

#tablist2 a.tab24 {
  width: 142px;
}

.tabcontentcontainer2{
  width: 568px;
  background: url(/images/setup/tabbed_bg.jpg) repeat-x left top #0c2754;
  overflow: hidden;
  color: #FFFFFF;
}

.tabcontent2 {
  display: none;
  height: 195px;
  padding: 10px;
  overflow: auto;
}

.tabcontent2 a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.tabcontent2 a:hover {
  text-decoration: underline;
}

.tabcontent2 a { 
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
}

.tabcontent2 a:hover { 
  color: #890000;
}


.tabcontent2 h1 {
  color: #FFFFFF;
 font-size: 12px;
}
/********** HEADLINES **********/
.caption {
  clear: left;
  float: left;
  padding: 1px;
  margin: 0px;
}

#recent-headlines {
  background: url(/images/setup/recent_headlines_bg.jpg) no-repeat left top;
  margin: 1px 0;
  clear: both;
}

#recent-headlines .container {
  padding: 10px;
  height: 58px;
  line-height: 11px;
  overflow: hidden;
}

#recent-headlines a {
  display: block;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
}

#recent-headlines a:hover {
  text-decoration: underline;
}

.more-news {
  display: block;
  width:183px;
  height: 19px;
  background: url(/images/setup/more_news_button.jpg) no-repeat left top;
  margin: 0 auto;
  padding-bottom: 10px;
}

#sportpage-standings {
  width: 519px;
  background: #151515;
  color: #fff;
  float: left;
  overflow: hidden;
}

#sportpage-standings .container {
  padding: 10px;
  height: 240px;
  overflow: auto;
}

#sportpage-ind-standings {
  width: 736px;
  background: #151515;
  color: #fff;
  margin-top: 1px;
}

#sportpage-ind-standings .container {
  padding: 10px;
  height: 240px;
  overflow: auto;
}

#sportpage-jostens-standings {
  width: 736px;
  background: url(/jostens/setup-images/jostens-winners-bg.jpg) no-repeat left top;
  color: #fff;
  margin-top: 1px;
}

#sportpage-jostens-standings .container {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 250px;
  padding-right: 10px;
  height: 240px;
  overflow: auto;
}

#league-leaders {
  width: 214px;
  background: url(/images/setup/ll_bg.jpg) repeat-x left top #0c2754;
  color: #fff;
  float: right;
  overflow: hidden;
}

#league-leaders .container {
  padding: 10px;
  height: 240px;
  overflow: auto;
}


.potw-caption {
  float: right;
}

/********** STANDINGS **********/


.briefstats-table {
  color: #FFFFFF;
}

.briefstats-header {
  color: #ffffff;
  font-weight: bold;
}

.briefstats-team {
  color: #b59c01;
  font-weight: bold;
}

table.stats-table {
  border-width: 0px;
  border-collapse: collapse;
  width: 700px;
}

table.stats-table td {
  padding: 1px 4px;
}

table.stats-table2 {
  border-width: 0px;
  border-collapse: collapse;
  width: 440px;
}

table.stats-table3 {
  border-width: 0px;
  border-collapse: collapse;
  width: 480px;
}

tr.stats-header td {
  background-color: #0C2754;
  padding-right: 0px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 10px;
}


td.stats-team a {
  color: #002665;
  font-weight: bold;
  font-size: 11px;
}


td.stats-team a:hover {
  color: #bc133e;
}

td.stats-field {
  color: #000000;
  text-align: center;
  font-size: 11px;
}

td.stats-field2 {
  color: #000000;
  text-align: left;
  font-size: 11px;
}

td.conf-label  {
  background-color: #e7a614;
  font-weight: bold;
  font-size: 10px;
}

td.conf-field {
  background-color: #740000;
  color: #ffffff;
  text-align: center;
  font-size: 11px;
}


/********** SCHEDULE **********/
table.schedule {
  width: 726px;
}

.schedule-data {
  width: 500px;
}

.schedule-header {
  background-color: #0C2754;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
}

tr.schedule-header td {
  padding: 5px;
}

tr.schedule-row td {
    padding: 2px;
}

tr.schedule-row0 td {
    background-color: #c1c1c1;
    padding: 2px;
}
tr.schedule-row1 td {
    background-color: #;
    padding: 2px;
}


/********** CALENDAR *************/
#calendar {
  background-color: #FFFFFF;
  color: #161558;
  text-align: center;
}

#calendar table {
  width: 220px;
  margin-bottom: 10px;
}

.calendar-month  {
  font-size: 11px;
  font-weight: bold;
  padding: 5px;
}

.calendar-header {
    background-color: #890000;
    color: #FFFFFF;
    font-weight: bold;
}

.calendar-event {
  font-size: 10px;
}

#calendar .calendar-event a,
#calendar .no-calendar-event a {
  color: #333;
  background: #d8d8d8;
}

#calendar .inactive {
  color: #b4b4b4;
  background: #d8d8d8;
}

#calendar .today a {
  color: #fff;
  background: #000;
}

#calendar .current a,
#calendar .calendar-event a:hover {
  font-weight: bold;
  background: #890000;
  color: #fff;
}

.event-schedule {
  color: #000000;
  border: 1px solid #C20001;
  width: 705px;
  padding: 10px;
  text-align: left;
}

.event-schedule .event-date {
  background: #890000;
  padding: 3px;
  color: #fff;
}

.event-schedule .sport {
  color: #000;
  font-weight: bold;
}

/********* STATS ***********/
.stats-wrapper {
  color: #000;
  background: #FFF;
}

.stats-wrapper th {
  background: #0C2754;    /* set the primary color here */
  color: #fff;
}

.stats-wrapper a {    /* set the link color here */
  color: #333;
  text-decoration: underline;
}

.stats-wrapper a:hover {    /* set the link color here */
  color: #000;
}

/********** Members Page **************/
#members-wrapper {
  width: 785px;
  padding: 15px 10px 8px;
  margin: 0 auto;
  background: url(/images/setup/members_wrapper_top.jpg) no-repeat right top #15305c;
  overflow: hidden;
}

#members-bottom {
  width: 805px;
  display: block;
  height: 5px;
  margin: 0 auto;
  background: url(/images/setup/members_wrapper_bottom.jpg) no-repeat right bottom;
}

.members-container {
  background: url(/images/setup/members_container_top.jpg) no-repeat right top #fff;
  padding: 10px;
  overflow: hidden;
}

.members-container-bottom {
  display: block;
  height: 4px;
  background: url(/images/setup/members_container_bottom.jpg) no-repeat left top;
  margin: 0 auto;
}

.members-container .left {
  width: 305px;
  float: left;
}

.members-container .right {
  width: 450px;
  float: right;
}

.school-name {
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  display: block;
  margin-bottom: 10px;
}

/********** Lightbox - Thumbnails ***********/
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(/images/setup/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/setup/overlay.png", sizingMethod="scale");
	}


#left-top-corner {
  position:absolute;
  width:11px;
  height:10px;
  background:url('/images/setup/top-left-c.png')  no-repeat;
  top:0;
  left:0;
}


/* SCHEDULE BRACKET */

.schedule-bracket .bracketevent{width:222px;height:104px;padding:5px;background:#e7e7e7;float:left;color:#000;border:1px solid #aaa;font-family:arial;font-size:10px;position:relative}
.schedule-bracket .info{padding:5px;width:212px;float:left}
.schedule-bracket .sport{background:#a6a6a6;color:#fff;padding:3px;text-transform:uppercase}
.schedule-bracket .date-cont{margin-bottom:3px}
.schedule-bracket .team{font-weight:700;font-size:11px;margin-bottom:2px}
.schedule-bracket .links-cont{padding:5px;width:212px;float:left;border-top:1px solid #a0a0a0}
.schedule-bracket .links-cont a{color:#8a000f;margin-bottom:2px}
